---
date: 2019-01-01
identifier: home
layout: layouts/base.njk
permalink: /
navtitle: Home
tags:
 - nav_es
---

<main>
  <h1>Corporación Horizontes Colombianos</h1>
  <img class="fr pa-l" width="256px" src="/static/ultimas_noticias.jpg"/>
  <div>
    La Corporación Horizontes Colombianos es una entidad sin ánimo de lucro, fundada en el año de 2002 por la ciudadana alemana Dorothea Wolf-Nurnberg. Fue creada con el propósito de dar a conocer los valores culturales y las necesidades particulares de las minorías étnicas, con el fin de apoyar programas de mejoramiento de las condiciones de educación. Busca contribuir a un cambio de mentalidad en la sociedad, abriendo causes que nos permitan relacionarnos a partir del reconocimiento del otro, así como la puesta en práctica de valores y saberes populares mediante el trabajo autónomo y en equipo, la educación, la investigación y las artes, ya que el valor de los conocimientos de las poblaciones es incalculable. Esto nos permite: ¡mirar a Colombia con positivismo!

    La Corporación Horizontes Colombianos participa activamente en los movimientos indígenas de carácter regional, nacional e internacional, con énfasis en los orientados a la defensa de sus territorios como fuente de Vida.

    “Mi visión siempre fue, desde mi llegada a Colombia, crear algo significativo en el sector de la educación. Al contemplar la falta de oportunidades iguales para todas las personas, en su acceso al conocimiento, impulsé el desarrollo de las capacidades de las personas en busca de un mejor aprovechamiento de las inmensas riquezas biológicas, ecológicas y culturales que tiene Colombia.”
  </div>
  <p class="tr">Dorothea Wolf Nurnberg</p>
  <br/>
  <center>
    <a href="https://youtube.com/watch?pbjreload=10&v=cN-SG6nASLQ" target="_blank">
      <img class="mw-15" src="/static/poster_film.jpg" alt="Película: “El Origen del Pueblo Tikuna"/>
    </a>
  </center>
</main>

<h1>Reconocimientos</h1>
<div class="flex wrap jc-c tj">
  <div class="mw-15 f8 xpa">
    <img src="/static/recon_1.png"/>
    <h3>Premio Portafolio 2009</h3>
    <p>La Corporación Horizontes Colombianos fue seleccionada entre los cinco finalistas en la categoría “Aporte a la Comunidad” en los Premios Portafolio 2009.</p>
  </div>
  <div class="mw-15 f8 xpa">
    <img src="/static/recon_4.png"/>
    <h3>Convocatoria Ministerio de Cultura</h3>
    <p>La Corporación Horizontes Colombianos fue seleccionada en el 2010 como ganadora de una convocatoria  del Ministerio de Cultura en la categoría “Estímulos a la labor cinematográfica y audiovisual regional”. El día 15 de abril de 2010 se desplazó un grupo de talleristas con equipos a la comunidad de Nazareth, con el fin de socializar el proyecto de la formación cinematográfica.</p>
  </div>
  <div class="flex wrap jc-c tj">
    <div class="mw-15 f8 xpa">
      <img src="/static/recon_3.jpg"/>
      <h3>El Origen del Pueblo Tikuna</h3>
      <p>El jurado de los Premios La Gran Manzana del Cine Latinoamericano otorgó el 17 de septiembre, el trofeo en la categoría de Mejor Opera Prima al largometraje “El Origen del Pueblo Tikuna”.</p>
    </div>
    <div class="mw-15 f8 xpa">
      <img src="/static/recon_2.png"/>
      <h3>Convocatoria Ministerio de Cultura</h3>
      <p>La película “El Origen del Pueblo Tikuna” contó con un Premio del Ministerio de Cultura en la Modalidad de las TIC con inclusión social.</p>
    </div>
  </div>
</div>

<br/><br/>
<div class="flex wrap justify-around align-center pa mw-50 ma-a">
  <a class="xpa mw-5" href="https://www.charity-label.com" target="_blank" >
    <img src="/static/icons/charity-label.png" />
  </a>
  <a class="xpa mw-5" href="https://www.onic.org.co/ " target="_blank" >
    <img src="/static/icons/onic.png" />
  </a>
  <a class="xpa mw-8" href="https://www.javeriana.edu.co/home/" target="_blank" >
    <img src="/static/icons/logo_puj.png" />
  </a>
  <a class="xpa mw-8" href="https://www.educaweb.com.co/centro/universidad-surcolombiana-sede-neiva-47861/" target="_blank" >
    <img src="/static/icons/educaweb.png" />
  </a>
  <a class="xpa mw-5" href="https://www.cric-colombia.org/portal/" target="_blank" >
    <img src="/static/icons/cric-colombia.png" />
  </a>
  <a class="xpa mw-8" href="https://www.unv.org/become-volunteer" target="_blank" >
    <img src="/static/icons/unv.png" />
  </a>
</div>
